Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'org.eclipse.mylyn-feature/feature.xml')
-rw-r--r--org.eclipse.mylyn-feature/feature.xml14
1 files changed, 7 insertions, 7 deletions
diff --git a/org.eclipse.mylyn-feature/feature.xml b/org.eclipse.mylyn-feature/feature.xml
index 965aef450..faf1066d9 100644
--- a/org.eclipse.mylyn-feature/feature.xml
+++ b/org.eclipse.mylyn-feature/feature.xml
@@ -33,18 +33,18 @@
</url>
<requires>
- <import plugin="org.eclipse.mylyn.commons.net" version="3.8.0" match="compatible"/>
+ <import plugin="org.eclipse.mylyn.commons.net" version="3.9.0" match="compatible"/>
<import plugin="org.apache.commons.codec" version="1.3.0" match="compatible"/>
<import plugin="org.apache.commons.lang" version="2.3.0" match="compatible"/>
<import plugin="org.apache.commons.logging" version="1.0.4" match="compatible"/>
<import plugin="org.apache.commons.httpclient" version="3.1.0" match="compatible"/>
<import plugin="org.apache.lucene.core" version="2.9.1" match="greaterOrEqual"/>
- <import feature="org.eclipse.mylyn.discovery" version="3.8.0" match="compatible"/>
- <import feature="org.eclipse.mylyn.monitor" version="3.8.0" match="compatible"/>
- <import feature="org.eclipse.mylyn.commons" version="3.8.0" match="compatible"/>
- <import feature="org.eclipse.mylyn.commons.identity" version="1.0.0" match="compatible"/>
- <import feature="org.eclipse.mylyn.commons.repositories" version="1.0.0" match="compatible"/>
- <import feature="org.eclipse.mylyn.commons.notifications" version="1.0.0" match="compatible"/>
+ <import feature="org.eclipse.mylyn.discovery" version="3.9.0" match="compatible"/>
+ <import feature="org.eclipse.mylyn.monitor" version="3.9.0" match="compatible"/>
+ <import feature="org.eclipse.mylyn.commons" version="3.9.0" match="compatible"/>
+ <import feature="org.eclipse.mylyn.commons.identity" version="1.1.0" match="compatible"/>
+ <import feature="org.eclipse.mylyn.commons.repositories" version="1.1.0" match="compatible"/>
+ <import feature="org.eclipse.mylyn.commons.notifications" version="1.1.0" match="compatible"/>
</requires>
<plugin

Back to the top